Subject: Re: 2.6.7 oops, sk98lin related?

From: Bernd Schubert <[email-masked]>
Date: Thu, 22 Jul 2004 19:08:38 +0200

> > is this an sk98lin oops, maybe related to your patches or is it a
> > completely different problem?
>
> I don't think there's skge patches from me in 2.6.7 yet, but certainly not
> in that area ;-)

Well just remember, on 20040704 you send me a 'huge patch' which should also 
fix our module unload problems.

>
> This is just a big memory allocation failing, not an oops anyway.

Unfortunality I began to capture via serial console only a few hour after the 
server crashed. As there is also nothing in the logs, I don't have the 
beginning trace of the problems.

Since there is something about sk98 in almost all traces, I thought it might 
be a sk98lin problem.

Anyway, do you have an idea what might have cause this memory allocation 
problem?

Thanks,
	Bernd

-- 
Bernd Schubert
Physikalisch Chemisches Institut / Theoretische Chemie
Universität Heidelberg
INF 229
69120 Heidelberg
e-mail: [email-masked]